CONKEROR(1)

NAME
Conkeror - a keyboard-oriented, highly-customizable web browser

SYNOPSIS
conkeror [options ...] [url]

DESCRIPTION
Conkeror is a keyboard-oriented, highly-customizable, highly-extensible web browser based on Mozilla XULRunner, written mainly in JavaScript, and inspired by Emacs and vi. Conkeror features a sophisticated keyboard system, allowing users to run commands and interact with content in powerful and novel ways. It is self-documenting, featuring a powerful interactive help system.

The primary documentation is the inline manual. To read the manual use the key combination C-h i (CTRL-h i). The manual includes a tutorial for new users that can be accessed directly with C-h t (CTRL-h t). The Conkeror wiki, found at http://conkeror.org/, is another resource.

OPTIONS
Conkeror has the same options as all other XULRunner applications plus a few more.

X11 options

--display=DISPLAY
    X display to use

--sync
    Make X calls synchronous

--g-fatal-warnings
    Make all warnings fatal

Conkeror options

-h or -help
    Print this message

-v or -version
    Print conkeror version

-P <profile>
    Start with <profile>

-migration
    Start with migration wizard

-ProfileManager
    Start with ProfileManager

-no-remote
    Do not accept or send remote commands; implies -new-instance

-new-instance
    Open new instance, not a new window in running instance

-UILocale <locale>
    Start with <locale> resources as UI Locale

-safe-mode
    Disables extensions and themes for this session

-jsconsole
    Open the Error console

-recording <file>
    Record drawing for a given URL

-recording-output <file>
    Specify destination file for a drawing recording

KNOWN BUGS
See http://bugs.conkeror.org/.

FILES
The default location of the user configuration file is $HOME/.conkerorrc.

This can be changed by setting the preference conkeror.rcfile. The rc can be an ordinary file or a directory. If it is an ordinary file, Conkeror will evaluate that file as javascript. If it is a directory, Conkeror will evaluate all files in that directory that have the .js file extension. See http://conkeror.org/ConkerorRC for the details.

SEE ALSO
The Conkeror manual (C-h i), tutorial (C-h t) and wiki (http://conkeror.org/).

AUTHORS
Conkeror was written by Shawn Betts, John J. Foerch, Jeremy Maitin-Shepard and others. See the CREDITS file included with Conkeror for a full list of contributors.

The Conkeror manual page was originally written by Axel Beckert <abe@deuxchevaux.org> and updated by Joseph Mingrone <jrm@ftfl.ca>.